---
title: About 
---

```
对酒当歌，人生几何？譬如朝露，去日苦多。
```

<center><i>ɴᴇᴠᴇʀᴏᴡɴᴇᴅ's ʙʟᴏɢ.</i></center>


Uh,  This is "About" page.

Originally, I want to register `neverowned.com` this domain name. 

Sure enough, there is no bottom line in human imagination. I can think of it, others also can think of it.

Then, "`never-owned.com`" is my favorite choice.

Nothing to write, so so, see Luck, see Luck Write! Haha!



<!--
唔，这是个关于页！

本来啊，我是想注册 `neverowned.com` 这个域名的，果然，人的想象力是没有底线的，自个能想到的别人也能想到，然后，退而求其次 `never-owned.com` 就是我心目中的首选了。

没什么想写的，一般，看运气，看运气写！哈！
-->

<center><i>ᴀɴᴅ ᴛʜᴇɴ ᴡʜᴀᴛ.</i></center> <!-- And then what -->

```
11/27/17 22:11 

生来顽劣无知，只爱惹人烦厌。
刹时明理是非，之后晓得对错。
哈！
那可人儿生别离，今日才知我是我。
```

<center><i>ɪᴛ's ᴍᴇ.</i></center> <!-- It's me -->

<!-- 一般来说，我是没兴趣隐藏的，就算我的身份证手机号各种卡帐号密码泄漏了那又怎样，百年后一堆枯骨，您可真有空！-->


```
BEGIN:
Name: Unknown
Nickname: NEVEROWNED
Gender: Male
Age: Unknown
Sweetheart/心上人: Unknown
Location: Unknown
Email: Unknown
Tel: Unknown
Social:
  Github: NEVEROWNED
  IRC(Freenode): NEVEROWNED
  ...
Website: https://never-owned.com
Bio: 天上白玉京，十二楼五城。仙人抚我顶，结发受长生。
Description: 卒
...
:END
```

<!-- 2018-02-27 18:19:51 -->



